Bug 568984 - Build perl-Authen-PAM for EPEL-5
Summary: Build perl-Authen-PAM for EPEL-5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Authen-PAM
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Iain Arnell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-27 11:26 UTC by Iain Arnell
Modified: 2010-04-02 02:42 UTC (History)
2 users (show)

Fixed In Version: perl-Authen-PAM-0.16-8.el4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-02 02:39:35 UTC
Type: ---


Attachments (Terms of Use)

Description Iain Arnell 2010-02-27 11:26:46 UTC
Steve, would you build perl-Authen-PAM for EPEL-5 (or object if I co-maintain and do it myself). It's already branched and scratch-build works.

Comment 1 Fedora Update System 2010-03-13 07:35:05 UTC
perl-Authen-PAM-0.16-8.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/perl-Authen-PAM-0.16-8.el5

Comment 2 Fedora Update System 2010-03-13 07:35:10 UTC
perl-Authen-PAM-0.16-8.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/perl-Authen-PAM-0.16-8.el4

Comment 3 Iain Arnell 2010-03-13 07:36:43 UTC
No movement here for two weeks, so I went ahead and built for EPEL 4 and 5 myself.

Comment 4 Fedora Update System 2010-03-16 19:32:55 UTC
perl-Authen-PAM-0.16-8.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Authen-PAM'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/perl-Authen-PAM-0.16-8.el5

Comment 5 Fedora Update System 2010-03-16 19:33:32 UTC
perl-Authen-PAM-0.16-8.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Authen-PAM'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/perl-Authen-PAM-0.16-8.el4

Comment 6 Fedora Update System 2010-04-02 02:39:30 UTC
perl-Authen-PAM-0.16-8.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-04-02 02:42:06 UTC
perl-Authen-PAM-0.16-8.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.